*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}
body{
    height: 100vh;
    width: 100vw;
    background-color: antiquewhite;
}
h1{
    text-align: center;
    font-size: 3vw;
    padding: 1vw;
}
#container{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}
.card{
    font-size: 1.2vw;
    height: 12vw;
    width: 1fr;
    background-color: white;
    margin: 1vw;
    border-radius: 2vw;
    padding: 1.5vw;
    line-height: 2;
    font-weight: bold;
}
@media (max-width: 600px) {
    h1{
    text-align: center;
    font-size: 3vh;
    padding: 1vh;
}
 #container{
    display: grid;
    grid-template-columns: 1fr 1fr;
}
.card{
    font-size: 1.2vh;
    height: 12vh;
    width: 1fr;
    background-color: white;
    margin: 1vh;
    border-radius: 2vh;
    padding: 1.5vh;
    line-height: 2;
    font-weight: bold;
}   
}